﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SignalR", "SignalR.csproj", "{2D58FDEF-FB83-48E8-BEEC-83146F902DDD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D58FDEF-FB83-48E8-BEEC-83146F902DDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D58FDEF-FB83-48E8-BEEC-83146F902DDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D58FDEF-FB83-48E8-BEEC-83146F902DDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D58FDEF-FB83-48E8-BEEC-83146F902DDD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6EB7B2B7-8228-485D-811A-1F9BE9077559}
	EndGlobalSection
EndGlobal
